-- 基础信息
base_info = {
	group_id = 133302524
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 524003, gadget_id = 70290010, pos = { x = -973.022, y = 231.596, z = 2311.579 }, rot = { x = 5.289, y = 359.549, z = 350.263 }, level = 27, area_id = 24 },
	{ config_id = 524004, gadget_id = 70500000, pos = { x = -973.022, y = 231.596, z = 2311.579 }, rot = { x = 5.289, y = 359.549, z = 350.263 }, level = 27, point_type = 3006, owner = 524003, area_id = 24 },
	{ config_id = 524005, gadget_id = 70290010, pos = { x = -947.313, y = 208.076, z = 2243.783 }, rot = { x = 14.451, y = 358.212, z = 345.963 }, level = 27, area_id = 24 },
	{ config_id = 524006, gadget_id = 70500000, pos = { x = -947.313, y = 208.076, z = 2243.783 }, rot = { x = 14.451, y = 358.212, z = 345.963 }, level = 27, point_type = 3006, owner = 524005, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 524001, gadget_id = 70500000, pos = { x = -973.850, y = 231.956, z = 2309.579 }, rot = { x = 10.697, y = 57.483, z = 355.614 }, level = 27, point_type = 3006, area_id = 24 },
		{ config_id = 524002, gadget_id = 70500000, pos = { x = -947.144, y = 205.648, z = 2243.910 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3006, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 524003, 524004, 524005, 524006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
